<?php // File: $Id: global.php,v 1.11.2.1 2002/04/03 22:23:04 iar Exp $ $Name:  $
// ----------------------------------------------------------------------
// Original Author of file: Gregor J. Rothfuss
// Purpose of file: Installer language defines.
// ----------------------------------------------------------------------
//
define('_ADMIN_EMAIL','Netfang kerfisstjóra');
define('_ADMIN_LOGIN','Notandanafn kerfisstjóra');
define('_ADMIN_NAME','Nafn kerfisstjóra');
define('_ADMIN_PASS','Lykilorð kerfisstjóra');
define('_ADMIN_REPEATPASS','Lykilorð kerfisstjóra (staðfesta)');
define('_ADMIN_URL','Heimasíða kerfisstjóra');
define('_BTN_CHANGEINFO','Breyta upplýsingum');
define('_BTN_NEWINSTALL','Ný uppsetning');
define('_BTN_UPGRADE','Uppfæra');
define('_BTN_CONTINUE','Halda áfram');
define('_BTN_FINISH','Klára');
define('_BTN_NEXT','Áfram');
define('_BTN_RECHECK','Athuga aftur');
define('_BTN_SET_LANGUAGE','Virkja tungumál');
define('_BTN_SET_LOGIN','Virkja notanda');
define('_BTN_START','Byrja');
define('_BTN_SUBMIT','Senda');
define('_CHANGE_INFO_1','Vinsamlegast leiðréttið gagnagrunnsupplýsingarnar.');
define('_CHARSET','ISO-8859-1');
define('_CHMOD_CHECK_1','Athugun á skráaréttindum');
define('_CHMOD_CHECK_2','Við mun byrja á að athuga hvort skráaréttindi séu í lagi svo uppsetningaforritið geti skrifað í skrár.  Ef réttindin eru ekki til staðar mun forritið ekki geta dulritað gögnin í uppsetningaskránni.  Dulrituð gögn í SQL gefa einnig aukið öryggi og forritið gerir það.  Ef réttinin eru ekki til staðar muntu ekki heldur geta breytt uppsetningum í gegnum kerfisstjórasíðurnar eftir að uppsetningu er lokið.');
define('_CHMOD_CHECK_3','Skráaréttindi fyrir config.php eru 666 -- í lagi, uppsetningaforritið getur skrifað í skrána');
define('_CHMOD_CHECK_4','Vinsamlegast stilltu réttindi skráarinnar config.php á 666 svo uppsetningaforritið geti skrifað í hana og dulritað gagnagrunnsbreytur');
define('_CHMOD_CHECK_5','Skráaréttindi fyrir config-old.php eru 666 -- í lagi, uppsetningaforritið getur skrifað í skrána');
define('_CHMOD_CHECK_6','Vinsamlegast stilltu réttindi skráarinnar config-old.php á 666 svo uppsetningaforritið geti skrifað í hana og dulritað gagnagrunnsbreytur');
define('_CHM_CHECK_1', 'Vinsamlegast skráðu inn upplýsingar um gagnagrunninn.  Ef þú ert ekki með kerfisstjóraaðgang að gagnagrunninum (t.d. í vefhýsingu) muntu þurfa að búa gagnagrunninn til áður en haldið er áfram.  Þumalputtareglan er að ef þú getur ekki sett upp grunna með phpMyAdmin vegna vefhýsingaraðilans eða öryggisstillinga í MySQL þá mun uppsetningarforritið ekki geta gert það fyrir þig.');
define('_CONTINUE_1','Athuga gagnagrunnsstillingar');
define('_CONTINUE_2','Þú getur núna sett upp kerfisstjóraaðganginn. Ef þú sleppir þessu skrefi mun kerfisstjóraaðgangurinn verða Admin / Password (ath. há- og lágstafi).  Við ráðleggjum þér að stilla þetta núna og bíða ekki með það.');
define('_DBHOST','Gagnagrunnsmiðlari');
define('_DBINFO','Upplýsingar um gagnagrunninn');
define('_DBNAME','Gagnagrunnsnafn');
define('_DBPASS','Lykilorð í gagnagrunn');
define('_DBPREFIX','Töfluforskeyti (Til að deila töflum innan grunns)');
define('_DBTYPE','Tegund gagnagrunns');
define('_DBUNAME','Notandanafn í gagnagrunn');
define('_DEFAULT_1','Þetta forrit mun setja PostNuke gagnagrunninn upp og hjálpa þér að stilla þær breytur sem þarf til að byrja með.  Þú munt fara í gegnum nokkrar síður.  Hver síða hefur ákveðnar stillingar.  Við gerum ráð fyrir að innsetningin taki um það bil tíu mínútur.  Ef þú lendir á einhverjum tímapunkti í vandræðum skaldu endilega líta á hjálparsíður á heimasíðu PostNuke.');
define('_DEFAULT_2','Notendaleyfi okkar');
define('_DEFAULT_3','Vinsamlegast lestu GNU General Public Licence leyfið.  PostNuke er þróað sem frjáls hugbúnaður, en því fylgja ákveðnar kvaðir varðandi dreifingu og breytingar.');
define('_DONE','Búið.');
define('_FINISH_1','Nafnalistinn');
define('_FINISH_2','Þetta eru forritin og fólkið sem byggja PostNuke.  Taktu þér tíma og láttu þetta fólk vita hversu vel þú kannt við það sem þau eru að gera.  Ef þú vilt vera skráður á þennan lista hafðu þá samband við okkur varðandi það að vera bætt í þróunarhópinn.  Við erum ávalt að leita að fólki sem er til í að hjálpa til.');
define('_FINISH_3','Þú hefur lokið við uppsetningu á PostNuke.  Ef þú lendir í einhverjum vandræðum, láttu okkur þá vita.  Athugaðu að eyða þessu forriti, þú munt ekki þurfa meira á því að halda.');
define('_FINISH_4','Farðu nú á nýju PostNuke síðuna þína');
define('_FOOTER_1','Þakka þér fyrir að prófa PostNuke og vertu velkomin(n) í PostNuke samfélagið.');
define('_FORUM_INFO_1','Spjalltöflurnar hafa ekki breyst.<br><br>Til upplýsinga eru þetta töflurnar:');
define('_FORUM_INFO_2','Þú getur eytt þessum töflum ef þú vilt ekki nota spjallið.<br>phpBB ætti að vera til sem viðbót frá http://mods.postnuke.com');
define('_INPUT_DATA_1','Innsend gögn');
define('_INSTALLATION','PostNuke uppsetning');
define('_ISINTRANET','Vefurinn verður á innraneti/intraneti og ekki aðgengilegur á Internetinu');
define('_INTRANETINFO','Ef vefurinn þinn er ekki með heilt vélarnafn (fully-qualified hostname) verður þú að merkja við innranetsmöguleikann.  Dæmi um heil vélarnöfn eru www.postnuke.com og foo.bar.com.  Dæmi um vélarnöfn sem eru ekki heil eru foo.com, localhost og mysite.org.  Ef þú stillir þennan valkost ekki rétt er möguleiki að þú getir ekki skráð þig inn á vefinn.');
define('_MADE',' sett upp.');
define('_MAKE_DB_1','Gat ekki búið til gagnagrunn');
define('_MAKE_DB_2','hefur verið búinn til.');
define('_MAKE_DB_3','Bjó ekki til gagnagrunn.');
define('_MODIFY_FILE_1','Villa: gat ekki opnað til lestrar:');
define('_MODIFY_FILE_2','Villa: gat ekki opnað til skriftar:');
define('_MODIFY_FILE_3','0 línur breyttar, gerði ekkert');
define('_MYPHPNUKE_1','Uppfæra úr MyPHPNuke 1.8.7?');
define('_MYPHPNUKE_2','Smelltu á <b>MyPHPNuke 1.8.7</b> hnappinn');
define('_MYPHPNUKE_3','Uppfæra úr MyPHPNuke 1.8.8b2?');
define('_MYPHPNUKE_4','Smelltu á <b>MyPHPNuke 1.8.8</b> hnappinn');
define('_NEWTABLES_1','Gat ekki valið gagnagrunn.  Þú verður annaðhvort að búa grunninn til handvirkt eða ef þú hefur kerfisstjóraaðgang að láta uppsetningaforritið gera það fyrir þig.');
define('_NEW_INSTALL_1','Þú hefur valið að setja inn frá grunni.  Hér fyrir neðan eru upplýsingarnar sem þú slóst inn.');
define('_NEW_INSTALL_2','Ef þú ert með kerfisstjóraaðgang merktu þá við <b>búa til gagnagrunn</b>.  Annars skaltu bara smella á byrja.<br>Ef þú ert ekki með kerfisstjóraaðgang þarftu að setja grunninn handvirkt upp og uppsetningaforritið sér svo um að búa til töflurnar fyrir þig.');
define('_NEW_INSTALL_3','Búa til gagnagrunn');
define('_NO','Nei');
define('_NOTMADE','Get ekki búið til ');
define('_NOTSELECT','Gat ekki valið gagnagrunn.');
define('_NOTUPDATED','Gat ekki uppfært ');
define('_PHPNUKE_1','Uppfæra úr PHP-Nuke 4.4?');
define('_PHPNUKE_2','Lestu eftirfarandi vandlega og smelltu svo á <b>PHP-Nuke 4.4</b> hnappinn þegar þú ert tilbúinn.<br><br> Þetta forrit mun ekki hreyfa við spjall grunninum þínum en þessi útgáfa mun ekki vinna með gögnin.<i> Útgáfa fyrir þessi spjall gögn er í prófun. Hún er geymd í pn-modules CVS</i><br><br> Við höfum ekki PHPBB með í útgáfunni en uppfærsluforritið er þó það sama.  Það mun ekki eyðileggja gögnin þín.');
define('_PHPNUKE_3','Uppfæra úr PHP-Nuke 5?');
define('_PHPNUKE_4','Smelltu á <b>PHP-Nuke 5</b> hnappinn');
define('_PHPNUKE_5','Uppfæra úr PHP-Nuke 5.2?');
define('_PHPNUKE_6','Smelltu á <b>PHP-Nuke 5.2</b> hnappinn');
define('_PHPNUKE_7','Uppfæra úr PHP-Nuke 5.3?');
define('_PHPNUKE_8','Smelltu á <b>PHP-Nuke 5.3</b> hnappinn');
define('_PHPNUKE_9','Uppfæra úr PHP-Nuke 5.3.1?');
define('_PHPNUKE_10','Smelltu á <b>PHP-Nuke 5.3.1</b> hnappinn');
define('_PHPNUKE_11','Uppfæra úr PHP-Nuke 5.4?');
define('_PHPNUKE_12','Smelltu á <b>PHP-Nuke 5.4</b> hnappinn');
define('_PHP_CHECK_1','Þú ert að keyra PHP útgáfu ');
define('_PHP_CHECK_2','Þú þarft að uppfæra PHP í að minnsta kosti útgáfu 4.0.1 - <a href="http://www.php.net">http://www.php.net</a>');
define('_PHP_CHECK_3','Ekki gott!  magic_quotes_gpc er stillt á Off.<br>Það er oft hægt að laga þetta með því að nota .htaccess skrá með eftirfarandi línu:<br>php_flag magic_quotes_gpc On');
define('_PHP_CHECK_4','Ekki gott! magic_quotes_runtime er stillt á On.<br>Það er oft hægt að laga þetta með því að nota .htaccess skrá með eftirfarandi línu:<br>php_flag magic_quotes_runtime Off');
define('_PN6_1','Kerfisstjóri: Þú þarft STRAX að vista aftur vefsíðuupplýsingarnar á kerfisstjóravalmyndinni!');
define('_PN6_2','(Afsakið óþægindin)');
define('_PN6_3','VILLA: Skrá fannst ekki: ');
define('_PN6_4','Búið að breyta gömlum hnappa kubbum.');
define('_POSTNUKE_1','Uppfæra úr PostNuke .5x?');
define('_POSTNUKE_10','Smelltu á <b>PostNuke .64</b> hnappinn');
define('_POSTNUKE_11','Uppfæra úr PostNuke .7?');
define('_POSTNUKE_12','Smelltu á <b>PostNuke 7</b> hnappinn');
define('_POSTNUKE_13','Staðfesta töflur');
define('_POSTNUKE_14','Þetta forrit mun fara yfir töflustrúktúrinn á PostNuke gagnagrunninum.  Keyrðu alla hluta forritsins til að vera viss um að gagnagrunnurinn hafi verið rétt uppsettur.  Þetta er aðallega notað til að halda CVS uppsetningum uppfærðum.  <b>VARÚÐ</b> Þetta er mikil tilraunastarfssemi og ætti því aðeins að vera notað við aflúsun eða fyrir forritara sem vinna í CVS.');
define('_POSTNUKE_15','Staðfesta tungamálakerfið?');
define('_POSTNUKE_16','Smelltu á <b>Validate</b> hnappinn');
define('_POSTNUKE_17','Staðfesta töflustrúktúrinn?');
define('_POSTNUKE_18','Smelltu á <b>Validate</b> hnappinn');
define('_POSTNUKE_2','Smelltu á <b>PostNuke .5</b> hnappinn');
define('_POSTNUKE_3','Uppfæra úr PostNuke .6 / .61?');
define('_POSTNUKE_4','Smelltu á <b>PostNuke .6</b> hnappinn');
define('_POSTNUKE_5','Uppfæra úr PostNuke .62?');
define('_POSTNUKE_6','Smelltu á <b>PostNuke .62</b> hnappinn');
define('_POSTNUKE_7','Uppfæra úr PostNuke .63?');
define('_POSTNUKE_8','Smelltu á <b>PostNuke .63</b> hnappinn<br>');
define('_POSTNUKE_9','Uppfæra úr PostNuke .64?');
define('_PWBADMATCH', 'Lykilorðin stemma ekki.  Farðu til baka og sjáðu til þess að lykilorðin sem þú slærð inn séu eins.');
define('_SELECT_LANGUAGE_1','Veldu tungumál.');
define('_SELECT_LANGUAGE_2','Tungumál: ');
define('_SHOW_ERROR_INFO_1','Skriftarvilla</b> gat ekki uppfært \'config.php\' skrána<br/> Þú þarft að breyta skránni handvirkt.<br/> Hér eru breytingarnar sem þarf að gera:');
define('_SKIPPED','Sleppt.');
define('_SUBMIT_1','Vinsamlegast lestu yfir upplýsingar og athugaðu hvort þær séu ekki örugglega réttar.');
define('_SUBMIT_2','Þú slóst inn eftirfarandi upplýsingar:');
define('_SUBMIT_3','Veldu <b>New Install</b> eða <b>Upgrade</b> til að halda áfram.');
define('_SUCCESS_1','Búið');
define('_SUCCESS_2','Uppfærslan í nýjustu útgáfu af PostNuke er lokið.<br> Mundu að breyta config.php skránni áður en þú notar síðuna í fyrsta skiptið.');
define('_UPDATED',' uppfært.');
define('_UPDATING','Uppfæri töflu: ');
define('_UPGRADE_1','Uppfærslur');
define('_UPGRADE_2','Hér velur þú það CMS sem þú ert að uppfæra úr.<br><br><center> Veldu <b>PHP-Nuke</b> til að uppfæra PHP-Nuke uppsetningu.<br> Veldu <b>PostNuke</b> til að uppfæra PostNuke uppsetningu.<br> Veldu <b>MyPHPNuke</b> til að uppfæra MyPHPNuke uppsetningu.');
define('_UPGRADETAKESALONGTIME','PostNuke uppfærslan getur tekið langan tíma, jafnvel nokkar mínútur.  Þegar uppfærsluleið er valin athugið að velja aðeins einu sinni og bíða þar til næsta skjámynd birtist.  Ef uppfærsluleiðir eru valdar margoft er hætta á að uppfærslan mistakist');
define('_YES','Já');
?>
